Chris,<div><br></div><div>As long as you are only upgrading to the latest 2.5.*, you should be able to do a rolling upgrade, as is defined in the docs: <a href="http://www.adaptivecomputing.com/resources/docs/torque/3-0-3/a.eupgrade.php">http://www.adaptivecomputing.com/resources/docs/torque/3-0-3/a.eupgrade.php</a></div>
<div><br></div><div>Certainly upgrading the server first won&#39;t be a problem in this scenario.</div><div><br></div><div>David<br><br><div class="gmail_quote">On Thu, Jan 26, 2012 at 9:54 AM, Christopher Webber <span dir="ltr">&lt;<a href="mailto:cwebberops@gmail.com">cwebberops@gmail.com</a>&gt;</span> wrote:<br>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">I am looking at upgrading torque as we are currently running 2.5.5. Can I use a staged approach or does it need to be a forklift upgrade? I would imagine that I would upgrade the server first, which hopefully can talk to older clients and then upgrade the clients.<br>

<br>
Thoughts?<br>
<br>
-- cwebber<br>
_______________________________________________<br>
torqueusers mailing list<br>
<a href="mailto:torqueusers@supercluster.org">torqueusers@supercluster.org</a><br>
<a href="http://www.supercluster.org/mailman/listinfo/torqueusers" target="_blank">http://www.supercluster.org/mailman/listinfo/torqueusers</a><br>
</blockquote></div><br><br clear="all"><div><br></div>-- <br><div>David Beer | Software Engineer</div><div>Adaptive Computing</div><br>
</div>